Comparing certificates Experimental feature

You are comparing two certificates. By default, only differing attributes are shown. Use the button below to show/hide all attributes.

Showing only differing attributes.
IFX_CCI_00003Bh, IFX_CCI_000043h,IFX_CCI_00005Dh, IFX_CCI_00005Eh,IFX_CCI_00005Fh,IFX_CCI_000060h, IFX_CCI_000061h, IFX_CCI_000062h,IFX_CCI_000063h, IFX_CCI_000064h, design step S11 with firmware 80.309.05.0, optional NRG SW 05.03.4097, optional HSL v3.52.9708, UMSLC lib v01.30.0564, optional SCL v2.15.000, optional ACL v.3.33.003, optional RCL v1.10.007, optional HCL v1.13.002 and user guidance
BSI-DSZ-CC-1169-V2-2022
IFX_CCI_00007Ch/88h/89h/8Ah G12 with firmware version 80.512.03.0 or 80.512.03.1, optional Crypto Suite 5.02.002 and user guidance documents
BSI-DSZ-CC-1252-2025
name IFX_CCI_00003Bh, IFX_CCI_000043h,IFX_CCI_00005Dh, IFX_CCI_00005Eh,IFX_CCI_00005Fh,IFX_CCI_000060h, IFX_CCI_000061h, IFX_CCI_000062h,IFX_CCI_000063h, IFX_CCI_000064h, design step S11 with firmware 80.309.05.0, optional NRG SW 05.03.4097, optional HSL v3.52.9708, UMSLC lib v01.30.0564, optional SCL v2.15.000, optional ACL v.3.33.003, optional RCL v1.10.007, optional HCL v1.13.002 and user guidance IFX_CCI_00007Ch/88h/89h/8Ah G12 with firmware version 80.512.03.0 or 80.512.03.1, optional Crypto Suite 5.02.002 and user guidance documents
not_valid_after 16.05.2027 31.07.2030
not_valid_before 16.05.2022 01.08.2025
cert_link https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/1169V2c_pdf.pdf https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/1252c_pdf.pdf
report_link https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/1169V2a_pdf.pdf https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/1252a_pdf.pdf
st_link https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/1169V2b_pdf.pdf https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/1252b_pdf.pdf
security_level ALC_FLR.1, EAL6+ ALC_FLR.1, EAL6+, ATE_SDP.1
heuristics/cert_id BSI-DSZ-CC-1169-V2-2022 BSI-DSZ-CC-1252-2025
heuristics/extracted_sars ATE_IND.2, ADV_SPM.1, ADV_IMP.2, ASE_TSS.1, AGD_PRE.1, ASE_CCL.1, ALC_LCD.1, ADV_ARC.1, ASE_OBJ.2, ASE_SPD.1, ATE_FUN.2, ADV_TDS.5, ALC_CMS.5, ASE_ECD.1, ATE_COV.3, ALC_DVS.2, ALC_FLR.1, ASE_REQ.2, AVA_VAN.5, ALC_CMC.5, ASE_INT.1, ALC_TAT.3, ATE_DPT.3, ADV_FSP.5, AGD_OPE.1, ADV_INT.3, ALC_DEL.1 ATE_IND.2, ATE_SDP.1, ADV_SPM.1, ADV_IMP.2, ASE_TSS.1, AGD_PRE.1, ADV_COMP.1, ASE_CCL.1, ALC_LCD.1, ADV_ARC.1, ASE_OBJ.2, ASE_SPD.1, AVA_TDS.4, ATE_FUN.2, ADV_TDS.5, ALC_CMS.5, ASE_ECD.1, ATE_COV.3, ALC_DVS.2, ALC_FLR.1, ASE_REQ.2, AVA_VAN.5, ALC_CMC.5, ASE_INT.1, ALC_TAT.3, ATE_DPT.3, ADV_FSP.5, AGD_OPE.1, ADV_INT.3, ALC_DEL.1, ATE_SPD.1
heuristics/extracted_versions 3.52.9708, 05.03.4097, 2.15.000, 1.13.002, 01.30.0564, 80.309.05.0, 3.33.003, 1.10.007 5.02.002, 80.512.03.0, 80.512.03.1
heuristics/report_references/directly_referenced_by BSI-DSZ-CC-1169-V3-2024 BSI-DSZ-CC-1252-V2-2025
heuristics/report_references/indirectly_referenced_by ANSSI-CC-2026/03, NSCIB-CC-2400168-01-CR, BSI-DSZ-CC-1169-V3-2024, NSCIB-CC-2400176-01-CR, ANSSI-CC-2025/30, NSCIB-CC-2400063-01-CR, NSCIB-CC-2400167-01-CR, NSCIB-CC-2400169-01-CR, BSI-DSZ-CC-1169-V5-2025, NSCIB-CC-2400062-01-CR, BSI-DSZ-CC-1169-V4-2024, ANSSI-CC-2025/45, NSCIB-CC-2400171-01-CR, ANSSI-CC-2025/44, ANSSI-CC-2025/32, NSCIB-CC-2400178-01-CR, ANSSI-CC-2025/40, ANSSI-CC-2025/43 BSI-DSZ-CC-1252-V2-2025
heuristics/st_references/directly_referenced_by ANSSI-CC-2025/45, ANSSI-CC-2025/44, ANSSI-CC-2025/43 {}
heuristics/st_references/indirectly_referenced_by ANSSI-CC-2025/45, ANSSI-CC-2025/44, ANSSI-CC-2025/43 {}
pdf_data/cert_filename 1169V2c_pdf.pdf 1252c_pdf.pdf
pdf_data/cert_keywords/cc_cert_id
  • DE:
    • BSI-DSZ-CC-1169-V2-2022: 1
  • DE:
    • BSI-DSZ-CC-1252-2025: 1
pdf_data/cert_keywords/cc_sar
  • ALC:
    • ALC_FLR: 1
    • ALC_FLR.1: 1
  • ALC:
    • ALC_FLR: 1
    • ALC_FLR.1: 1
  • ATE:
    • ATE_SDP.1: 1
pdf_data/cert_metadata
  • /Author: Bundesamt für Sicherheit in der Informationstechnik
  • /CreationDate: D:20220523085328+02'00'
  • /Creator: Writer
  • /ModDate: D:20220523085537+02'00'
  • /Producer: LibreOffice 6.3
  • /Subject: IFX_CCI_00003Bh, IFX_CCI_000043h,IFX_CCI_00005Dh, IFX_CCI_00005Eh,IFX_CCI_00005Fh,IFX_CCI_000060h, IFX_CCI_000061h, IFX_CCI_000062h,IFX_CCI_000063h, IFX_CCI_000064h, design step S11 with firmware 80.309.05.0, optional NRG SW 05.03.4097, optional HSL v3.52.9708, UMSLC lib v01.30.0564, optional SCL v2.15.000, optional ACL v.3.33.003, optional RCL v1.10.007, optional HCL v1.13.002 and user guidance
  • /Title: Certification Report BSI-DSZ-CC-1169-V2-2022
  • pdf_file_size_bytes: 247750
  • pdf_hyperlinks: {}
  • pdf_is_encrypted: False
  • pdf_number_of_pages: 1
  • /Author: Bundesamt für Sicherheit in der Informationstechnik
  • /Keywords: "Infineon, Smartcard, PP-0084, Common Criteria"
  • /Subject: Infineon, Smartcard, PP-0084, Common Criteria
  • /Title: Certificate BSI-DSZ-CC-1252-2025
  • pdf_file_size_bytes: 235308
  • pdf_hyperlinks: {}
  • pdf_is_encrypted: False
  • pdf_number_of_pages: 1
pdf_data/report_filename 1169V2a_pdf.pdf 1252a_pdf.pdf
pdf_data/report_frontpage
  • DE:
    • cc_security_level: Common Criteria Part 2 extended Common Criteria Part 3 conformant EAL 6 augmented by ALC_FLR.1 SOGIS Recognition Agreement
    • cc_version: Infineon Technologies AG Security IC Platform Protection Profile with Augmentation Packages Version 1.0, 13 January 2014, BSI-CC-PP-0084-2014 PP conformant
    • cert_id: BSI-DSZ-CC-1169-V2-2022
    • cert_item: IFX_CCI_00003Bh, IFX_CCI_000043h,IFX_CCI_00005Dh, IFX_CCI_00005Eh,IFX_CCI_00005Fh,IFX_CCI_0000 60h, IFX_CCI_000061h, IFX_CCI_000062h,IFX_CCI_000063h, IFX_CCI_000064h, design step S11 with firmware 80.309.05.0, optional NRG SW 05.03.4097, optional HSL v3.52.9708, UMSLC lib v01.30.0564, optional SCL v2.15.000, optional ACL v.3.33.003, optional RCL v1.10.007, optional HCL v1.13.002 and user guidance
    • cert_lab: BSI
    • developer: ### Infineon Technologies AG BSI -
    • match_rules: ['(BSI-DSZ-CC-.+?) (?:for|For) (.+?) from (.*)']
    • ref_protection_profiles:
  • DE:
    • cc_security_level: valid until: Infineon Technologies AG Security IC Platform Protection Profile with Augmentation Packages Version 1.0, 13 January 2014, BSI-CC-PP-0084-2014 PP conformant plus product specific extensions Common Criteria Part 2 extended Common Criteria Part 3 extended EAL 6 augmented by ALC_FLR.1 and ATE_SDP.1 31 July 2030
    • cc_version:
    • cert_id: BSI-DSZ-CC-1252-2025
    • cert_item: IFX_CCI_00007Ch/88h/89h/8Ah G12 with firmware version 80.512.03.0 or 80.512.03.1, optional Crypto Suite 5.02.002 and user guidance documents
    • cert_lab: BSI
    • developer: ## Infineon Technologies AG BSI -
    • match_rules: ['(BSI-DSZ-CC-.+?) (?:for|For) (.+?) from (.*)']
    • ref_protection_profiles:
pdf_data/report_keywords/cc_cert_id
  • DE:
    • BSI-DSZ-CC-1169-V2-2022: 39
  • DE:
    • BSI-DSZ-CC-1252-2025: 46
pdf_data/report_keywords/cc_protection_profile_id
  • BSI:
    • BSI-CC-PP-0084-2014: 4
  • BSI:
    • BSI-CC-PP-0084-2014: 3
    • BSI-CC-PP-00842014: 1
pdf_data/report_keywords/cc_security_level
  • EAL:
    • EAL 1: 1
    • EAL 2: 2
    • EAL 2+: 1
    • EAL 4: 1
    • EAL 5: 4
    • EAL 6: 4
    • EAL 6 augmented: 3
    • EAL5+: 1
    • EAL6: 1
  • EAL:
    • EAL 1: 1
    • EAL 2: 3
    • EAL 4: 1
    • EAL 5: 4
    • EAL 6: 4
    • EAL 6 augmented: 3
    • EAL5+: 1
    • EAL6: 1
pdf_data/report_keywords/cc_sar
  • ADV:
    • ADV_ARC: 3
  • AGD:
    • AGD_PPUM: 2
  • ALC:
    • ALC_CMC.5: 1
    • ALC_CMS.5: 1
    • ALC_DEL.1: 1
    • ALC_DVS.2: 1
    • ALC_FLR: 3
    • ALC_FLR.1: 5
    • ALC_LCD.1: 1
    • ALC_TAT.3: 1
  • ADV:
    • ADV_ARC: 3
  • AGD:
    • AGD_HRM: 4
    • AGD_PPM: 7
    • AGD_PRM: 6
  • ALC:
    • ALC_CMC.5: 1
    • ALC_CMS.5: 1
    • ALC_DEL.1: 1
    • ALC_DVS: 1
    • ALC_DVS.2: 1
    • ALC_FLR: 3
    • ALC_FLR.1: 5
    • ALC_LCD.1: 1
    • ALC_TAT.3: 1
  • ATE:
    • ATE_FUN: 1
    • ATE_SDP.1: 4
  • AVA:
    • AVA_VAN.5: 4
pdf_data/report_keywords/cc_sfr
  • FCS:
    • FCS_CKM.1: 1
    • FCS_COP.1: 1
  • FDP:
    • FDP_ITC: 1
pdf_data/report_keywords/vendor
  • Infineon:
    • Infineon: 3
    • Infineon Technologies AG: 7
  • Infineon:
    • Infineon: 4
    • Infineon Technologies: 3
    • Infineon Technologies AG: 14
pdf_data/report_keywords/eval_facility
  • TUV:
    • TÜV Informationstechnik: 5
  • TUV:
    • TÜV Informationstechnik: 7
pdf_data/report_keywords/symmetric_crypto
  • AES_competition:
    • AES:
      • AES: 8
  • DES:
    • 3DES:
      • TDEA: 1
      • TDES: 4
      • Triple-DES: 2
  • constructions:
    • MAC:
      • CMAC: 3
  • AES_competition:
    • AES:
      • AES: 9
      • AES-128: 3
      • AES-256: 3
  • DES:
    • 3DES:
      • TDEA: 1
      • TDES: 5
  • constructions:
    • MAC:
      • CBC-MAC: 2
      • CMAC: 4
      • HMAC: 3
pdf_data/report_keywords/asymmetric_crypto
  • ECC:
    • ECC:
      • ECC: 2
    • ECDH:
      • ECDH: 1
    • ECDSA:
      • ECDSA: 3
  • FF:
    • DH:
      • DH: 1
      • Diffie-Hellman: 2
    • DSA:
      • DSA: 1
  • ECC:
    • ECC:
      • ECC: 2
    • ECDH:
      • ECDH: 1
    • ECDSA:
      • ECDSA: 6
    • EdDSA:
      • EdDSA: 5
  • FF:
    • DH:
      • Diffie-Hellman: 2
    • DSA:
      • DSA: 1
pdf_data/report_keywords/hash_function
  • SHA:
    • SHA1:
      • SHA-1: 1
    • SHA2:
      • SHA-224: 1
      • SHA-256: 2
      • SHA-384: 1
      • SHA-512: 1
  • SHA:
    • SHA1:
      • SHA-1: 4
    • SHA2:
      • SHA-2: 1
    • SHA3:
      • SHA-3: 2
      • SHA3-224: 1
      • SHA3-256: 1
      • SHA3-384: 1
      • SHA3-512: 1
pdf_data/report_keywords/crypto_scheme
  • KA:
    • Key Agreement: 2
    • Key agreement: 1
  • KEX:
    • Key Exchange: 1
  • MAC:
    • MAC: 5
  • KEX:
    • Key Exchange: 1
  • MAC:
    • MAC: 8
pdf_data/report_keywords/randomness
  • RNG:
    • RNG: 16
  • RNG:
    • RNG: 26
pdf_data/report_keywords/cipher_mode
  • CBC:
    • CBC: 4
  • CCM:
    • CCM: 3
  • CFB:
    • CFB: 2
  • CTR:
    • CTR: 2
  • ECB:
    • ECB: 4
  • CBC:
    • CBC: 4
  • CCM:
    • CCM: 2
  • CTR:
    • CTR: 2
  • ECB:
    • ECB: 8
pdf_data/report_keywords/ecc_curve
  • Curve:
    • Curve25519: 2
  • Edwards:
    • Ed25519: 1
    • Ed448: 1
  • NIST:
    • secp160k1: 1
    • secp160r1: 1
    • secp160r2: 1
    • secp256k1: 1
pdf_data/report_keywords/side_channel_analysis
  • FI:
    • DFA: 4
  • SCA:
    • DPA: 4
    • SPA: 4
    • physical probing: 1
  • FI:
    • physical tampering: 1
  • SCA:
    • physical probing: 1
pdf_data/report_keywords/technical_report_id
  • BSI:
    • BSI 7148: 1
    • BSI TR-02102: 1
  • BSI:
    • BSI TR-02102: 1
    • BSI TR-03111: 1
pdf_data/report_keywords/standard_id
  • BSI:
    • AIS 1: 1
    • AIS 14: 1
    • AIS 19: 1
    • AIS 20: 2
    • AIS 23: 1
    • AIS 25: 1
    • AIS 26: 1
    • AIS 27: 1
    • AIS 31: 2
    • AIS 32: 1
    • AIS 34: 2
    • AIS 35: 2
    • AIS 36: 2
    • AIS 37: 1
    • AIS 38: 1
    • AIS 41: 1
    • AIS 46: 1
    • AIS 47: 1
    • AIS20: 5
    • AIS31: 4
  • FIPS:
    • FIPS PUB 186-4: 1
    • FIPS180-4: 7
    • FIPS186-4: 7
    • FIPS197: 3
  • ISO:
    • ISO/IEC 15408: 4
    • ISO/IEC 17065: 2
    • ISO/IEC 18045: 4
  • PKCS:
    • PKCS #1: 8
  • RFC:
    • RFC 5639: 1
    • RFC5639: 3
  • BSI:
    • AIS 1: 1
    • AIS 14: 1
    • AIS 19: 1
    • AIS 20: 1
    • AIS 23: 1
    • AIS 25: 1
    • AIS 26: 1
    • AIS 27: 1
    • AIS 31: 2
    • AIS 32: 1
    • AIS 34: 2
    • AIS 35: 2
    • AIS 36: 3
    • AIS 37: 1
    • AIS 38: 1
    • AIS 39: 1
    • AIS 41: 1
    • AIS 46: 1
    • AIS 47: 1
    • AIS31: 1
  • FIPS:
    • FIPS PUB 198-1: 1
    • FIPS PUB 202: 1
    • FIPS180-4: 3
    • FIPS186-5: 13
    • FIPS197: 4
    • FIPS198-1: 2
    • FIPS202: 3
  • ICAO:
    • ICAO: 1
  • ISO:
    • ISO/IEC 14888-3: 1
    • ISO/IEC 15408: 4
    • ISO/IEC 17065: 2
    • ISO/IEC 18045: 4
  • PKCS:
    • PKCS#1: 1
  • RFC:
    • RFC 5114: 1
    • RFC 5639: 1
    • RFC 7748: 1
    • RFC5114: 2
    • RFC5639: 3
    • RFC7748: 4
pdf_data/report_keywords/javacard_api_const
  • curves:
    • FRP256V1: 1
    • X25519: 1
    • X448: 1
pdf_data/report_keywords/certification_process
  • ConfidentialDocument:
    • 7] Evaluation Technical Report, Version 3, 2022-05-11, 'ETR Summary', TÜV Informationstechnik GmbH (confidential document: 1
    • IFX_CCI_000060h, IFX_CCI_000061h, IFX_CCI_000062h, IFX_CCI_000063h, IFX_CCI_000064h' (confidential document: 1
    • IFX_CCI_000062h, IFX_CCI_000063h, IFX_CCI_000064h S11 Security Target', Infineon Technologies AG (confidential document: 1
    • Standards Compliance Verification', Version 2, 2021-06-17, TÜV Informationstechnik GmbH (confidential document: 1
    • Version 3, 2022-04-11, 'ETR for Composition Evaluation', TÜV Informationstechnik GmbH (confidential document: 1
    • being maintained, is not given any longer. In particular, prior to the dissemination of confidential documentation and information related to the TOE or resulting from the evaluation and certification: 1
  • OutOfScope:
    • Please note that NRG TM functionality and toolbox are out of scope of this evaluation, hence no evaluated TOE guidance documentation applies. However, respective: 1
    • out of scope: 1
  • ConfidentialDocument:
    • - [10] Configuration list for the TOE, Version 0.2, 2025-05-15 (confidential document: 1
    • 3, 2025-07-11, 'EVALUATION TECHNICAL REPORT SUMMARY (ETR SUMMARY)', TÜV Informationstechnik, (confidential document: 1
    • AGD_CryptoUM], 'Crypto2304T V4, User Manual', Version 3.0, 2024-06-21, Infineon Technologies AG (confidential document: 1
    • Controller - V32), Hardware Reference Manual', Version 5.0, 2025-02-26, Infineon Technologies AG (confidential document: 1
    • Controller - V32, Security Guidelines', Version 1.00-3087, 2025-05-28, Infineon Technologies AG (confidential document: 1
    • Controller, User interface manual', Version 5.02.002, 2025-05-28, Infineon Technologies AG (confidential document: 1
    • G12 with optional Crypto Suite, Security Target', Infineon Technologies AG (confidential document: 1
    • Infineon Technologies GmbH & Co. KG, Dresden', version 1, 2025-05-02, TÜV Informationstechnik GmbH (confidential document: 1
    • Programmer's Reference Manual SLx2_DFP', Version 1.8.0, 2025-05-09, Infineon Technologies AG (confidential document: 1
    • Security Controller - V32), Errata sheet', Version 6.0, 2025-05-22, Infineon Technologies AG (confidential document: 1
    • Standards Compliance Verification', Version 1, 2025-04-29, TÜV Informationstechnik GmbH (confidential document: 1
    • Technologies IT Services GmbH, Klagenfurt', version 1, 2025-05-02, TÜV Informationstechnik GmbH (confidential document: 1
    • V32), Production and personalization manual', Version 10.08, 2025-05-07, Infineon Technologies AG (confidential document: 1
    • being maintained, is not given any longer. In particular, prior to the dissemination of confidential documentation and information related to the TOE or resulting from the evaluation and certification: 1
    • for the IFX_CCI_00007Ch/88h/89h/8Ah G12 with optional Crypto Suite', TÜV Informationstechnik GmbH (confidential document: 1
pdf_data/report_metadata
  • /Author: Federal Office for Information Security
  • /Keywords: "Infineon, Smartcard, PP-0084, Common Criteria"
  • /Subject: Infineon, Smartcard, PP-0084, Common Criteria
  • /Title: Certification Report BSI-DSZ-CC-1252-2025
  • pdf_file_size_bytes: 501213
  • pdf_hyperlinks: {}
  • pdf_is_encrypted: False
  • pdf_number_of_pages: 45
pdf_data/st_filename 1169V2b_pdf.pdf 1252b_pdf.pdf
pdf_data/st_keywords/cc_security_level
  • EAL:
    • EAL 6: 2
    • EAL 6 augmented: 2
    • EAL5+: 1
    • EAL6: 5
    • EAL6 augmented: 2
    • EAL6+: 2
  • EAL:
    • EAL 6: 2
    • EAL6: 3
    • EAL6 augmented: 1
pdf_data/st_keywords/cc_sar
  • ADV:
    • ADV_ARC.1: 1
    • ADV_FSP: 1
    • ADV_FSP.4: 2
    • ADV_FSP.5: 4
    • ADV_IMP: 1
    • ADV_IMP.2: 2
    • ADV_INT.3: 1
    • ADV_SPM.1: 6
    • ADV_TDS.5: 1
  • AGD:
    • AGD_OPE.1: 1
    • AGD_PRE.1: 1
  • ALC:
    • ALC_CMC: 1
    • ALC_CMC.5: 3
    • ALC_CMS: 1
    • ALC_CMS.4: 1
    • ALC_CMS.5: 3
    • ALC_DEL.1: 1
    • ALC_DVS: 1
    • ALC_DVS.2: 1
    • ALC_FLR: 1
    • ALC_FLR.1: 4
    • ALC_LCD.1: 1
    • ALC_TAT.3: 1
  • ASE:
    • ASE_CCL: 4
    • ASE_CCL.1: 1
    • ASE_ECD: 4
    • ASE_ECD.1: 1
    • ASE_INT: 14
    • ASE_INT.1: 1
    • ASE_OBJ: 5
    • ASE_OBJ.2: 1
    • ASE_REQ: 35
    • ASE_REQ.2: 1
    • ASE_SPD: 4
    • ASE_SPD.1: 1
    • ASE_TSS: 5
    • ASE_TSS.1: 1
  • ATE:
    • ATE_COV: 1
    • ATE_COV.3: 2
    • ATE_DPT.3: 1
    • ATE_FUN.2: 1
    • ATE_IND.2: 1
  • AVA:
    • AVA_VAN.5: 1
  • ADV:
    • ADV_ARC.1: 4
    • ADV_COMP.1: 1
    • ADV_FSP.4: 2
    • ADV_FSP.5: 4
    • ADV_IMP.1: 3
    • ADV_IMP.2: 2
    • ADV_INT.3: 1
    • ADV_SPM.1: 1
    • ADV_TDS.4: 2
    • ADV_TDS.5: 1
  • AGD:
    • AGD_OPE.1: 1
    • AGD_PRE.1: 1
  • ALC:
    • ALC_CMC.4: 1
    • ALC_CMC.5: 3
    • ALC_CMS.4: 2
    • ALC_CMS.5: 3
    • ALC_DEL.1: 1
    • ALC_DVS.2: 1
    • ALC_FLR.1: 4
    • ALC_LCD.1: 1
    • ALC_TAT: 1
    • ALC_TAT.3: 1
  • ASE:
    • ASE_CCL: 5
    • ASE_CCL.1: 1
    • ASE_ECD: 6
    • ASE_ECD.1: 1
    • ASE_INT: 12
    • ASE_INT.1: 1
    • ASE_OBJ: 5
    • ASE_OBJ.2: 1
    • ASE_REQ: 40
    • ASE_REQ.2: 1
    • ASE_SPD: 4
    • ASE_SPD.1: 1
    • ASE_TSS: 6
    • ASE_TSS.1: 1
  • ATE:
    • ATE_COV.2: 1
    • ATE_COV.3: 2
    • ATE_DPT.3: 1
    • ATE_FUN: 2
    • ATE_FUN.2: 1
    • ATE_IND.2: 1
    • ATE_SDP: 8
    • ATE_SDP.1: 36
    • ATE_SPD.1: 1
  • AVA:
    • AVA_TDS.4: 1
    • AVA_VAN: 4
    • AVA_VAN.5: 1
pdf_data/st_keywords/cc_sfr
  • FAU:
    • FAU_GEN: 1
    • FAU_SAS: 4
    • FAU_SAS.1: 6
    • FAU_SAS.1.1: 1
  • FCS:
    • FCS_CKM: 40
    • FCS_CKM.1: 21
    • FCS_CKM.2: 3
    • FCS_CKM.4: 20
    • FCS_COP: 52
    • FCS_COP.1: 14
    • FCS_RNG: 47
    • FCS_RNG.1: 23
  • FDP:
    • FDP_ACC: 12
    • FDP_ACC.1: 18
    • FDP_ACC.1.1: 1
    • FDP_ACF: 11
    • FDP_ACF.1: 15
    • FDP_ACF.1.1: 2
    • FDP_ACF.1.2: 2
    • FDP_ACF.1.3: 2
    • FDP_ACF.1.4: 1
    • FDP_IFC.1: 8
    • FDP_ITC.1: 18
    • FDP_ITC.2: 18
    • FDP_ITT.1: 4
    • FDP_SDC: 2
    • FDP_SDC.1: 5
    • FDP_SDC.1.1: 1
    • FDP_SDI.1: 1
    • FDP_SDI.2: 5
    • FDP_SDI.2.1: 1
    • FDP_SDI.2.2: 1
    • FDP_UCT.1: 11
    • FDP_UCT.1.1: 1
    • FDP_UIT.1: 11
    • FDP_UIT.1.1: 1
    • FDP_UIT.1.2: 1
  • FIA:
    • FIA_API: 2
    • FIA_API.1: 7
    • FIA_API.1.1: 1
    • FIA_UID: 7
    • FIA_UID.1: 6
    • FIA_UID.2: 3
  • FMT:
    • FMT_LIM: 20
    • FMT_LIM.1: 8
    • FMT_LIM.2: 6
    • FMT_MSA.1: 8
    • FMT_MSA.1.1: 1
    • FMT_MSA.3: 11
    • FMT_MSA.3.1: 1
    • FMT_MSA.3.2: 1
    • FMT_MTD: 10
    • FMT_MTD.1: 1
    • FMT_SMF: 8
    • FMT_SMF.1: 11
    • FMT_SMF.1.1: 1
    • FMT_SMR: 8
    • FMT_SMR.1: 16
    • FMT_SMR.1.1: 1
    • FMT_SMR.1.2: 1
  • FPT:
    • FPT_FLS.1: 6
    • FPT_ITT.1: 4
    • FPT_PHP.3: 4
    • FPT_TST: 4
    • FPT_TST.1: 11
    • FPT_TST.2: 28
    • FPT_TST.2.1: 1
  • FRU:
    • FRU_FLT.2: 5
  • FTP:
    • FTP_ITC.1: 17
    • FTP_ITC.1.1: 1
    • FTP_ITC.1.2: 1
    • FTP_ITC.1.3: 1
    • FTP_TRP.1: 4
  • FAU:
    • FAU_SAS.1: 6
    • FAU_SAS.1.1: 1
  • FCS:
    • FCS_CKM: 42
    • FCS_CKM.1: 32
    • FCS_CKM.2: 6
    • FCS_CKM.3: 1
    • FCS_CKM.4: 2
    • FCS_CKM.5: 32
    • FCS_CKM.6: 33
    • FCS_CKM.6.1: 4
    • FCS_COP: 54
    • FCS_COP.1: 15
    • FCS_RBG.1: 6
    • FCS_RNG: 31
    • FCS_RNG.1: 16
  • FDP:
    • FDP_ACC: 18
    • FDP_ACC.1: 10
    • FDP_ACC.2: 2
    • FDP_ACF: 20
    • FDP_ACF.1: 12
    • FDP_IFC: 10
    • FDP_IFC.1: 10
    • FDP_IFF.1: 4
    • FDP_ITC.1: 27
    • FDP_ITC.2: 27
    • FDP_ITT: 7
    • FDP_ITT.1: 5
    • FDP_SDC: 1
    • FDP_SDC.1: 4
    • FDP_SDC.1.1: 1
    • FDP_SDI: 1
    • FDP_SDI.1: 1
    • FDP_SDI.2: 10
    • FDP_SDI.2.1: 1
    • FDP_SDI.2.2: 1
    • FDP_SDP.1.2: 1
    • FDP_UCT.1: 6
    • FDP_UIT.1: 6
  • FIA:
    • FIA_API: 2
    • FIA_API.1: 6
    • FIA_API.1.1: 1
    • FIA_UID: 8
    • FIA_UID.1: 5
    • FIA_UID.2: 1
  • FMT:
    • FMT_LIM: 13
    • FMT_LIM.1: 13
    • FMT_LIM.1.1: 1
    • FMT_LIM.2: 11
    • FMT_LIM.2.1: 1
    • FMT_MSA: 26
    • FMT_MSA.1: 4
    • FMT_MSA.3: 6
    • FMT_MTD: 12
    • FMT_MTD.1: 1
    • FMT_SMF: 16
    • FMT_SMF.1: 4
    • FMT_SMR: 18
    • FMT_SMR.1: 10
  • FPT:
    • FPT_FLS: 8
    • FPT_FLS.1: 9
    • FPT_ITT: 6
    • FPT_ITT.1: 5
    • FPT_PHP: 1
    • FPT_PHP.3: 10
    • FPT_SDP: 3
    • FPT_SDP.1: 14
    • FPT_SDP.1.1: 2
    • FPT_SDP.1.2: 2
    • FPT_SDP.1.3: 2
    • FPT_TST.1: 5
    • FPT_TST.1.1: 1
    • FPT_TST.1.2: 1
    • FPT_TST.1.3: 1
  • FRU:
    • FRU_FLT.2: 3
  • FTP:
    • FTP_ITC.1: 9
    • FTP_ITC.1.1: 1
    • FTP_ITC.1.2: 1
    • FTP_ITC.1.3: 1
pdf_data/st_keywords/cc_claims
  • O:
    • O.AES: 2
    • O.AES-TDES-MAC: 5
    • O.ECC: 5
    • O.HASH: 5
    • O.RND: 1
    • O.RSA: 5
    • O.TDES: 2
  • T:
    • T.RND: 1
  • O:
    • O.AES: 3
    • O.ECC: 4
    • O.FFC: 5
    • O.HMAC: 5
    • O.RND: 3
    • O.RSA: 5
    • O.TDES: 3
  • T:
    • T.RND: 1
pdf_data/st_keywords/vendor
  • Infineon:
    • Infineon: 2
    • Infineon Technologies: 8
    • Infineon Technologies AG: 12
  • Infineon:
    • Infineon: 3
    • Infineon Technologies: 7
    • Infineon Technologies AG: 9
pdf_data/st_keywords/symmetric_crypto
  • AES_competition:
    • AES:
      • AES: 19
  • DES:
    • 3DES:
      • TDEA: 1
      • TDES: 20
      • Triple-DES: 1
    • DES:
      • DES: 2
  • constructions:
    • MAC:
      • CMAC: 4
  • miscellaneous:
    • SM4:
      • SM4: 1
  • AES_competition:
    • AES:
      • AES: 33
  • DES:
    • 3DES:
      • TDES: 20
      • Triple-DES: 1
    • DES:
      • DES: 3
  • constructions:
    • MAC:
      • CBC-MAC: 6
      • CMAC: 7
      • HMAC: 14
pdf_data/st_keywords/asymmetric_crypto
  • ECC:
    • ECC:
      • ECC: 29
    • ECDH:
      • ECDH: 5
    • ECDSA:
      • ECDSA: 6
  • FF:
    • DH:
      • DH: 5
      • Diffie-Hellman: 1
  • ECC:
    • ECC:
      • ECC: 20
    • ECDH:
      • ECDH: 6
    • ECDSA:
      • ECDSA: 7
    • EdDSA:
      • EdDSA: 10
  • FF:
    • DH:
      • DH: 3
      • Diffie-Hellman: 3
pdf_data/st_keywords/hash_function
  • MD:
    • MD5:
      • MD5: 4
  • SHA:
    • SHA1:
      • SHA-1: 10
    • SHA2:
      • SHA-2: 5
      • SHA-256: 4
  • SHA:
    • SHA1:
      • SHA-1: 6
      • SHA1: 1
    • SHA2:
      • SHA-2: 3
      • SHA-224: 1
      • SHA-256: 1
      • SHA-384: 1
      • SHA-512: 1
      • SHA2: 1
      • SHA256: 8
      • SHA384: 2
      • SHA512: 2
    • SHA3:
      • SHA-3: 2
      • SHA3: 1
      • SHA3-224: 2
      • SHA3-245: 1
      • SHA3-384: 2
      • SHA3-512: 2
  • SHAKE:
    • SHAKE128: 2
    • SHAKE256: 2
pdf_data/st_keywords/crypto_scheme
  • KA:
    • Key Agreement: 1
  • MAC:
    • MAC: 10
  • KA:
    • Key agreement: 5
  • KEX:
    • Key Exchange: 1
  • MAC:
    • MAC: 10
pdf_data/st_keywords/crypto_protocol
  • IKE:
    • IKE: 1
  • PACE:
    • PACE: 4
pdf_data/st_keywords/randomness
  • PRNG:
    • PRNG: 1
  • RNG:
    • RND: 2
    • RNG: 53
  • TRNG:
    • TRNG: 2
  • RNG:
    • RND: 4
    • RNG: 41
pdf_data/st_keywords/cipher_mode
  • CBC:
    • CBC: 6
  • CFB:
    • CFB: 4
  • CTR:
    • CTR: 4
  • ECB:
    • ECB: 6
  • CBC:
    • CBC: 8
  • CCM:
    • CCM: 3
  • CTR:
    • CTR: 6
  • ECB:
    • ECB: 13
pdf_data/st_keywords/ecc_curve
  • Curve:
    • Curve25519: 1
  • Edwards:
    • Ed25519: 1
    • Ed448: 1
  • NIST:
    • secp160k1: 1
    • secp160r1: 1
    • secp160r2: 1
    • secp256k1: 2
pdf_data/st_keywords/side_channel_analysis
  • FI:
    • DFA: 2
    • Malfunction: 5
  • SCA:
    • DPA: 2
    • Leak-Inherent: 5
    • Physical Probing: 2
    • SPA: 1
    • side channel: 1
  • FI:
    • Malfunction: 4
    • fault injection: 13
    • malfunction: 1
  • SCA:
    • Leak-Inherent: 3
    • Physical Probing: 2
    • physical probing: 1
    • side channel: 2
    • side-channel: 5
  • other:
    • JIL: 2
pdf_data/st_keywords/technical_report_id
  • BSI:
    • BSI TR-03111: 1
pdf_data/st_keywords/tee_name
  • IBM:
    • SE: 1
pdf_data/st_keywords/standard_id
  • BSI:
    • AIS31: 9
  • CC:
    • CCMB-2017-04-002: 1
    • CCMB-2017-04-003: 1
  • FIPS:
    • FIPS PUB 197: 1
  • ICAO:
    • ICAO: 1
  • ISO:
    • ISO/IEC 14443: 6
    • ISO/IEC 14443-4: 1
    • ISO/IEC 18092: 4
    • ISO/IEC 7816-3: 1
    • ISO/IEC14443-3: 1
  • RFC:
    • RFC 5639: 1
  • BSI:
    • AIS 20: 4
    • AIS 31: 11
    • AIS 46: 3
  • FIPS:
    • FIPS 180-4: 7
    • FIPS 186-5: 31
    • FIPS 197: 10
    • FIPS 198-1: 3
    • FIPS 202: 5
    • FIPS PUB 197: 1
    • FIPS PUB 198-1: 1
  • ICAO:
    • ICAO: 4
  • NIST:
    • NIST SP 800-186: 1
    • SP 800-108: 3
    • SP 800-186: 3
    • SP 800-22: 3
    • SP 800-38A: 9
    • SP 800-38B: 5
    • SP 800-38C: 3
    • SP 800-56A: 6
    • SP 800-56B: 7
    • SP 800-67: 8
    • SP 800-90A: 4
  • PKCS:
    • PKCS#1: 18
  • RFC:
    • RFC 3526: 2
    • RFC 5114: 5
    • RFC 5639: 3
    • RFC 7748: 6
pdf_data/st_keywords/javacard_api_const
  • curves:
    • FRP256V1: 2
    • X25519: 4
    • X448: 4
pdf_data/st_metadata
state/cert/source_hash Different Different
state/cert/txt_hash Different Different
state/report/source_hash Different Different
state/report/txt_hash Different Different
state/report/json_hash Different Different
state/st/source_hash Different Different
state/st/txt_hash Different Different
state/st/json_hash Different Different
dgst b8f53d43a2de23eb f65bf3a2a081085c